/* Section navs */
.environment-fixed #section-nav li form { min-height: 93px; }
.environment-fixed #section-nav li form, .environment-fixed #section-nav li a { min-height: 90px; }
.environment-fixed #page-nav li a { min-height: 37px }
.environment-fixed #page-nav li a strong { position: static; }
.section-nav-icons ul li {margin-right: 0px;}
.section-nav-icons ul li a { min-height: 85px; width: 85px }
.state-report.btn {
    min-height: 62px;
  padding: 0;
  width: 219px;
}

.state-report.btn{ width: 175px;}
.state-report.btn-default { margin: 20px 6px 15px 0; }
.state-report.btn-download {
    min-height: 54px;
    text-align: center;
    width: 327px;
    margin: 20px 6px 15px 0;
    padding: 0;
}
.state-report.btn-ebook {
    min-height: 54px;
    text-align: center;
    width: 195px;
}
.state-report.btn-view-data { background-image:url(graphs_and_data_icon_small.png) ; }

/* Bootstrap classes */
.col-md-offset-1 {
    margin-left: 8.33333333%;
}
.col-md-2 {
    width: 20%; float: left;
}
.col-md-3 { width: 23.1%; float: left; }
.col-md-5 { width: 41.66666667%; float: left; }
.col-md-7 {
  width: 58.33333333%;
    float: left;
}
.col-sm-4 {
    width:  33.33333333%;
    float: left;
}
.page-content .theme-nav li a { width: 114px; height: 114px; }
.page-content .theme-nav li { margin:0 11px 15px 0; width:114px; }
 	.page-content .theme-nav li.nav-01 { margin:0 0 15px 0; width:212px; }
 	.page-content .theme-nav li.nav-01 { float:none; position:absolute; left:250px; top:20px; }
 	.page-content .theme-nav li.nav-04, .theme-nav li.nav-08 { margin-left:225px; }
 	.page-content .theme-nav li.nav-05, .theme-nav li.nav-09 { margin-right:0; }
#page-nav li a { padding: 0; padding-top: 18px; }
/* Inner footer nav links*/
.full-width .section-nav-btm li a span { top: 105%; }